RubyGems Navigation menu

hbase-rb 0.90.4.pre1

Everything you need to build a Ruby client for HBase

Versions:

  1. 0.90.4.pre2 - February 17, 2012 (16 KB)
  2. 0.90.4.pre1 - February 17, 2012 (16 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Andy Lindeman

Owners:

04ec66ce302551a608ec3a0451cfa1f2

Total downloads 1,477

For this version 356

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'hbase-rb', '~> 0.90.4.pre1' = Copy to clipboard Copied!

install:
gem install hbase-rb -v 0.90.4.pre1 --pre = Copy to clipboard Copied!

Links: